/* NOTE: styles needed for the code are included in css files with matching names; i.e., 
    scrollbar.html uses scrollbar.css
    scroll_v.html uses scroll_v.css
    ...
    See comments in style and script segments of demos for more information
*/

/* styles below used with demos but not related to functionality */
body, td { font: 14px/1.3 verdana, arial, helvetica, sans-serif; }
h1 { font-size:1.3em; margin: .6em 0 .8em 0; }
h2 { font-size:1.2em; margin: 2em 0 .6em 0; }
a:link { color:#666666; }    
ul { margin-bottom: 2em; }
ul li { margin-bottom:.5em; }
#index p, p.info { max-width: 60em; }

/* so content top lines up with scrollbar top */
#wn p:first-child, #wn1 p:first-child, #wn2 p:first-child {
    margin-top:0;
    }
    
div#wn { 
position:relative;
width:280px; height:200px; 
overflow:hidden;
}

.backgroundFundraising
{
    background-image:url("/images/FundraiserBackground.jpg")
}

.backgroundMemberships
{
    background-image:url("/images/memberships.jpg")
}

.backgroundRegistration
{
    background-image:url("/images/registration.jpg")
}

body
{
	margin-top: 0px; 
}

.featuresNav
{
    padding-top: 10px;
    padding-bottom: 10px;
    color:white;
    border-bottom-left-radius: .75em;
    border-bottom-right-radius: .75em;
    border-top-left-radius: .75em;
    border-top-right-radius: .75em;

  background: -webkit-linear-gradient(#A4C8D6, #84AEBE); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#A4C8D6, #84AEBE); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#A4C8D6, #84AEBE); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#A4C8D6, #84AEBE); /* Standard syntax */
}

.imgMobile
{
    position:absolute;
    margin-left:554px;
    z-index:100;
}

.marketLabel
{
    padding: 12px 0px 0px 17px;
    font-family: 'Arvo';
    font-weight:bold;
    width:314px;
    height:263px;
    
}

.navbar-header
{
    height:80px;
	padding-top:10px;
}


#navLinks li
{
    position:relative;
    float:left;
    text-align:left;
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: inline;
    bottom: 2px;
    padding-right:20px;
    top:70px;
    font-size:16px;
    color:#666666;
}

#navLinks a
{
    font-size:16px;
    color:#666666;
    text-decoration:none;
}

#navLinks a:hover
{
    font-size:16px;
    color:red;
    text-decoration:none;
}

.navSub
{
    position:relative;
    margin:0 auto;
    width:950px;
    height:15px;
    padding:20px;
}

#navSubLinks li
{
    text-align:left;
    list-style-type: none;
    margin: 0;
    display: inline;
    bottom: 0px;
    padding-right:6px;
    padding-left:6px;
    font-size:14px;
    color:#666666;
}

#navSubLinks a
{
    font-size:15px;
    color:#666666;
    text-decoration:none;
}

#navSubLinks a:hover
{
    font-size:15px;
    color:red;
    text-decoration:none;
}

.navSubRight
{
    position:absolute;
    margin-left:700px;
    padding-top:20px;
    z-index:100;
    
}

.pageContent
{
    width:950px;
    margin:0 auto;
}

.sectionMainMarkets
{
    color:White;
    background-color:#FFFFFF;
    margin:0 auto;
}

.sectionMainSolutions
{
    color:White;
    background-color:#FFFFFF;
    height:150px;
    width:970px;
    margin:0 auto;
}

.sectionFeatureBox
{
    position:absolute;
    float:left;
    color:White;
    background-color:#84AEBE;
}

.sectionFeatureBoxW
{
    border-bottom-left-radius: .75em;
    border-bottom-right-radius: .75em;
    border-top-left-radius: .75em;
    border-top-right-radius: .75em;
    position:relative;
    float:left;
    color:White;
    background-color:#84AEBE;
    width:100%;
    padding: 10px 10px 10px 10px;
    margin-bottom:17px;
}

.sectionFeatureBoxW2
{
    border-bottom-left-radius: .75em;
    border-bottom-right-radius: .75em;
    border-top-left-radius: .75em;
    border-top-right-radius: .75em;
    position:relative;
    float:left;
    color:White;
    background-color:#2e75b6;
    width:100%;
    padding: 10px 10px 10px 10px;
    margin-bottom:17px;
}
 
.subpageContent
{
    width:950px;
    height:653px;
    margin:0 auto;
}

#subRightNavLI li
{
    color:#333333;
    list-style-type:disc;
    width:250px;
}
 
.topHeader
{
    width:950px;
    margin:0 auto;
    color:#666666;
}

.topNav
{
    width: 950px;
    height:94px;
}

.txtBoxItems
{
    list-style-type:disc;
}

.txtFooter
{
    margin:20 auto;
    font-family:'Lato';
    font-size:12px;
    color:#666666;
    top:20px;
	margin-top:25px;
}

.txtFooter a
{
    color:#666666;
}

.txtFooter a:hover
{
    color:#333333;
}

.txtMainHome
{
    position:relative;
    float:left;
    font-size:16px;
    color:White;
}

.txtMarkets
{
    position:relative;
    float:left;
    background-position:top;
    width:314px;
    height:263px;
    padding: 0px 0px 0px 0px;
}

.txtRightNavTitle
{
    font-family: 'Arvo';
    font-size: 24px;
    color:red;
    margin-left:15px;
}

.txtSolutions1
{
    position:relative;
    float:left;
    width:212px;
    height:228px;
    padding-right: 30px;
}

.txtSolutionsBlue
{
    font-size:11px;
    background-color:#84AEBE;
    background-position:top;
    max-width:114px;
    min-width:114px;
    height:91px;
    padding 0px 1px 0px 1px;
    border:1px;
    border-radius: 5px;
}

.txtSolutionsDGrey
{
    font-size:11px;
    background-position:top;
    max-width:114px;
    min-width:114px;
    height:91px;
    padding 0px 1px 0px 1px;
    border:1px;
    border-radius: 5px;
    background-color:#999999;
}

.txtSolutionsLGrey
{
    font-size:11px;
    background-position:top;
    max-width:114px;
    min-width:114px;
    height:91px;
    padding 0px 1px 0px 1px;
    border:1px;
    border-radius: 5px;
    background-color:#cccccc;
}

.txtSolutionsBlue, .txtSolutionsDGrey, .txtSolutionsLGrey
{
    color:white;
    padding-left:5px;
    padding-top:5px;
}

.txtSubPage
{
    position:absolute;
    margin:0 auto;
    width:600px;
    font-family:'Lato';
    font-size:14px;
    color:#333333;
}

.txtSubPageW
{
    position:absolute;
    margin:0 auto;
    width:650px;
    font-family:'Lato';
    font-size:14px;
    color:#333333;
}

.txtSubTitle
{
    font-family: 'Arvo';
    font-weight: bold;
    font-size: 34px;
    line-height:38px;
    color:#333333;
    padding-top: 15px;
}

.txtSubTitle2
{
    font-family: 'Lato';
    font-size: 18px;
    color:#333333;
}